<!doctype html>
<html lang="en">
<head>
    //= templates/head.html
</head>
<body>
//= templates/header2.html

<main class="page-container text-page">
    <div class="container">
        <div class="row">
            <div class="col-xl-10">
                <h2 class="section-title"><strong>Политика</strong> в отношении обработки персональных данных</h2>

                <div class="text-article">
                    <strong class="txt-title">1. Общие положения</strong>
                    <p class="txt">
                        Настоящая политика обработки персональных данных составлена в соответствии с требованиями
                        Федерального закона от 27.07.2006. №152-ФЗ «О персональных данных» и определяет порядок
                        обработки персональных данных и меры по обеспечению безопасности персональных данных
                    </p>
                </div>

                <div class="text-article">
                    <strong class="txt-title">2. Основные понятия, используемые в Политике</strong>
                    <ul class="txt-list">
                        <li>
                            Автоматизированная обработка персональных данных – обработка персональных данных с помощью
                            средств вычислительной техники;
                        </li>
                        <li>
                            Блокирование персональных данных – временное прекращение обработки персональных данных (за
                            исключением случаев, если обработка необходима для уточнения персональных данных);
                        </li>
                        <li>
                            Веб-сайт – совокупность графических и информационных материалов, а также программ для ЭВМ и
                            баз данных, обеспечивающих их доступность в сети интернет по сетевому адресу
                            http://www.unimentors.ru;
                        </li>
                        <li>
                            Информационная система персональных данных — совокупность содержащихся в базах данных
                            персональных данных, и обеспечивающих их обработку информационных технологий и технических
                            средств;
                        </li>
                        <li>
                            Обезличивание персональных данных — действия, в результате которых невозможно определить без
                            использования дополнительной информации принадлежность персональных данных конкретному
                            Пользователю или иному субъекту персональных данных;
                        </li>
                    </ul>
                </div>

                <div class="text-article">
                    <strong class="txt-title">3. Цели обработки персональных данных</strong>
                    <p class="txt">
                        3.1. Цель обработки персональных данных Пользователя — для оперативной связи с Пользователем
                        посредством отправки электронных писем или звонка на телефон.
                    </p>
                    <p class="txt">
                        3.2. Также Оператор имеет право направлять Пользователю уведомления о новых продуктах и услугах,
                        специальных предложениях и различных событиях. Пользователь всегда может отказаться от получения
                        информационных сообщений
                    </p>
                    <p class="txt">
                        3.3. Обезличенные данные Пользователей, собираемые с помощью сервисов интернет-статистики,
                        служат для сбора информации о действиях Пользователей на сайте, улучшения качества сайта и его
                        содержания.
                    </p>
                </div>

                <div class="text-article">
                    <strong class="txt-title">4. Заключительные положения</strong>
                    <p class="txt">
                        Пользователь может получить любые разъяснения по интересующим вопросам, касающимся обработки его
                        персональных данных, обратившись к Оператору с помощью электронной почты.
                    </p>
                    <p class="txt">
                        В данном документе будут отражены любые изменения политики обработки персональных данных
                        Оператором. <a href="">Политика</a> действует бессрочно до замены ее новой версией.
                    </p>
                </div>
            </div>
        </div>
    </div>
</main>

//= templates/footer.html

//= templates/pages.html
</body>
</html>